Library problem

for.ggame.playing

Member

Reaction score: 2
Messages: 83

Now I have another problem.
I run exec ch-launch-session startplasma-x11
It return an error.
Code:
ld-elf.so.1 shared object libintl.so.8 not found required by libglib-2.0.so
 

Alain De Vos

Aspiring Daemon

Reaction score: 211
Messages: 767

What's the output of:
Code:
pkg info -l devel/gettext-runtime | grep libintl
 
OP
F

for.ggame.playing

Member

Reaction score: 2
Messages: 83

I went mad and pkg upgrade -f and reinstalled everything. Now it works just fine. Thank you for getting involved in this problem.
 
Top